# translation of kinetd.po to Français
# Copyright (C) 2002 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:23+0200\n"
"PO-Revision-Date: 2002-10-19 22:27GMT\n"
"Last-Translator: Gérard Delafond <gerard@delafond.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "Connexion de %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "L'appel « %1 %2 %3 » a échoué"
